Subject: [bug#30400] [PATCH] gnu: clementine: Remove Spotify downloader.

From: Leo Famulari <[email-masked]>
Date: Fri, 9 Feb 2018 13:37:54 -0500

On Thu, Feb 08, 2018 at 11:09:19PM +0000, Pierre Langlois wrote:
> From 9d9b90882491ff2ebf6f3a3580d4d7dbcdf57c72 Mon Sep 17 00:00:00 2001
> From: Pierre Langlois <[email-masked]>
> Date: Thu, 8 Feb 2018 09:57:41 +0000
> Subject: [PATCH 2/2] gnu: crypto++: Update to 6.0.0.
> 
> * gnu/packages/crypto.scm (crypto++): Update to 6.0.0.
> * gnu/packages/patches/crypto++-fix-dos-in-asn.1-decoders.patch: Delete
> file.
> * gnu/local.mk (dist_patch_DATA): Remove it.

I didn't push this patch yet because 1) it doesn't apply and 2) I have
to go AFK now and don't have time to make it apply. I'll do it later
today unless somebody does it first.